Bug 799958 - trap -p not displaying ignored signal when run from child bash
Summary: trap -p not displaying ignored signal when run from child bash
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: bash
Version: 6.2
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Roman Rakus
QA Contact: Martin Kyral
URL:
Whiteboard:
Depends On: 768949
Blocks: MPO-6.4-REMOVE
TreeView+ depends on / blocked
 
Reported: 2012-03-05 13:41 UTC by Peter Schiffer
Modified: 2014-01-13 00:14 UTC (History)
9 users (show)

Fixed In Version: bash-4.1.2-12.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-21 08:07:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0306 normal SHIPPED_LIVE bash bug fix and enhancement update 2013-02-20 20:35:32 UTC

Description Peter Schiffer 2012-03-05 13:41:26 UTC
This is a clone of original report: bug #768949.
The description of problem is contained in the original bug report.

Comment 2 Roman Rakus 2012-08-28 10:58:48 UTC
Fixed in bash-4.1.2-12.el6

Comment 6 errata-xmlrpc 2013-02-21 08:07:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0306.html


Note You need to log in before you can comment on or make changes to this bug.